<template>
<footer class="responsive-blog-footer">
    <div class="row proposedby">
        Service proposé par
    </div>
    <div class="row logos">
        <a href="https://www.debutant-e.pro/" target="__blank"><img src="/images/logo-debutant-accept.svg" alt="Débutant-e accepT"></a>
        <a href="https://ikuzo.fr/" target="__blank"><img src="/images/logo-ikuzo.svg" alt="Ikuzo"></a>
    </div>
    <div class="row items">
        <router-link
          class="nav-link"
          active-class="active"
          exact
          :to="{ name: 'mentionslegales' }"
        >
          {{ $t('footer.mentionslegales') }}
        </router-link>
        |
        <router-link
          class="nav-link"
          active-class="active"
          exact
          :to="{ name: 'credits' }"
        >
          {{ $t('footer.credits') }}
        </router-link>
        |
        <a href="mailto:affineurs@debutant-e.pro?subject=message du simulateur municipales" class="nav-link" active-class="active" >
          {{ $t('footer.contact') }}
      </a>
    </div>
</footer>
</template>

<script>

export default {
  name: 'Footer'
}
</script>

<style scoped>

</style>
